---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-16T04:05:03-07:00
# Domínio: sagressurfcamp.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-16T04:05:03-07:00
  source_domain: sagressurfcamp.com

company:
  name: "Best surfcamp in Portugal | Sagres Surfcamp"
  url: https://sagressurfcamp.com
  description: "Sagres surfcamp, best surf school and camp to learn to surf in Portugal. We have a great mix of girls and boys mainly in their thirties BOOK WITH US!"
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/sagressurfcamp-com
  sitemap: https://www.netmeios.com/ai-sitemaps/sagressurfcamp-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/sagressurfcamp-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/sagressurfcamp-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
